/*
 Theme Name:   Quigong
 Theme URI:    
 Description:  Quiugong - Layers child theme
 Author:       REDESIGNED Miłosz Jaksik
 Author URI:   https://redesigned.pl
 Template:     layers-elementor
 Version:      1.0.0
Tags: slider, site-builder, page-builder, responsive-layout, fixed-layout, fluid-layout, one-column, one-column, two-column, three-column, four-column, custom-colors, custom-header, custom-menu, editor-style, featured-images, translation-ready, full-width-template, theme-options
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: quigong
*/
body {
	font-weight: 300;
}
/*.header-site:not(.is_stuck) {
	padding-top: 240px!important;
	}*/
.header-site {
	text-align: center;
background-color: #84a4aa!important; 
}
/*.header-site, .header-site.header-sticky {
	background-size: contain!important;
}*/
.sitename {
	font-size: 3.5rem;
	font-weight: 300;
	text-transform: uppercase;
	color: #000;
}
.invert .sitename a {
	color: #000;
}
.invert .tagline {
	color: black;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 1.5rem;
}
.header-site.invert .nav-horizontal > ul > li > a, .header-site .nav-horizontal > ul > li > a, .header-search a {
	border-radius: 0;
}
.header-side-wrapper .header-site .nav-horizontal > ul > li > a {
	text-align: center;
	font-weight: 400;
	line-height: 1.3;
}
.header-side-wrapper .header-site .nav-horizontal > ul > li > a {
	text-align: center;
	font-weight: 400;
}
.header-site.invert .nav-horizontal > ul > li > a {
	color: rgba(49, 38, 27, 0.62);
	line-height: 1.3;
	padding: 1rem 0;
	border-bottom: 1px solid rgba(49, 38, 27, 0.13);
}
.header-site.invert .nav-horizontal > ul > li.current-menu-item > a {
	color: rgba(49, 38, 27, 1);
	border-bottom: 1px solid #333;
	
}
.header-site nav.nav-horizontal .menu li {
	font-family: "Work Sans", Helvetica, sans-serif;
	padding-top: .75rem;
	padding-bottom: .75rem;
}
.story h1,
.story h2,
.story h3,
.story h4,
.story h5,
.story h6,
.nav-horizontal li a {
	font-weight: 300;
}
.header-site.invert .sub-menu, .header-site.invert .sub-menu li a {
	background: #d8c6ae;
}
.header-site.invert .nav-horizontal > ul > li > a, 
.header-site .nav-horizontal > ul > li > a, .header-search a {
	border-radius: 0!important;
}
.header-site .sub-menu li a, .header-site .nav .children li a {
	padding: 11px 10px 11px;
}
.header-site .sub-menu li, .header-site .nav .children li {
	border-bottom: 1px solid rgba(49, 38, 27, 0.13);
}

.header-site .sub-menu, .header-site .nav .children {
	
	border: 0 none;

}